<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#7E376D</color>
    <color name="colorSecondary">#6f2c90</color>

    <color name="colorPrimaryVariant">#530240</color>
    <color name="colorSecondaryVariant">#530240</color>

    <color name="colorPrimaryText" >#333333</color>

    <color name="white">#FFFFFF</color>
    <color name="white_gray">#C5BFBF</color>
    <color name="navy_blue">#011046</color>
    <color name="colorBackground">@color/white</color>
    <color name="colorError">#FF1100</color>

</resources>
